=== debian/control ===
Source: language-support-writing-fo
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-fo
Architecture: all
Depends: aspell-fo, myspell-fo, wfaroese, ifaroese
Description: Writing aids metapackage for Faroese
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Faroese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-fo.
 .
 Language: Faroese
