=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-fo
 Architecture: all
-Depends: aspell-fo, myspell-fo, wfaroese, ifaroese
+Depends: myspell-fo, wfaroese
 Description: Writing aids metapackage for Faroese
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Faroese language environment.
